Support » Plugins and Hacks » WP Bannerize » [Plugin: WP Bannerize] has_cap notice

  • Hi, In debug mode Ihave some notice :
    has_cap was called with an argument that is deprecated since version 2.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead. in […]/wp-includes/functions.php on line 3387.

    Anyone could tell me how to resolve this notice.
    Thanks a lot!
    Nadia.

  • The topic ‘[Plugin: WP Bannerize] has_cap notice’ is closed to new replies.